{
  "minecraft:recipes/building_blocks/sandstone_slab": {
    "criteria": {
      "has_sandstone": "2018-01-19 22:49:05 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_stained_glass_pane": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/emerald": {
    "criteria": {
      "has_emerald_block": "2018-01-19 22:56:17 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_lapis_ink_bonemeal": {
    "criteria": {
      "has_black_dye": "2018-01-19 23:24:07 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wooden_slab": {
    "criteria": {
      "has_planks": "2018-01-19 23:14:54 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_sandstone": {
    "criteria": {
      "has_stone_slab": "2018-01-19 23:20:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_brick_slab": {
    "criteria": {
      "has_nether_brick": "2018-01-19 22:31:14 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/gray_dye": {
    "criteria": {
      "has_black_dye": "2018-01-19 23:24:07 -0500"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "plains": "2018-01-14 19:50:16 -0500"
    },
    "done": false
  },
  "minecraft:recipes/decorations/armor_stand": {
    "criteria": {
      "has_stone_slab": "2018-01-19 22:31:55 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2018-01-19 23:14:54 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_wooden_slab": {
    "criteria": {
      "has_planks": "2018-01-19 23:16:19 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapdoor": {
    "criteria": {
      "has_planks": "2018-01-19 23:14:54 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stonebrick": "2018-01-19 23:30:09 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/nether_brick_fence": {
    "criteria": {
      "has_nether_brick": "2018-01-19 22:31:14 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2018-01-19 22:37:15 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2018-01-21 04:18:57 -0500"
    },
    "done": true
  },
  "minecraft:end/elytra": {
    "criteria": {
      "elytra": "2018-01-19 22:23:37 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_stained_glass_pane": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2018-01-15 19:11:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2018-01-19 23:14:54 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_banner": {
    "criteria": {
      "has_light_blue_wool": "2018-01-19 22:35:30 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_ink_bonemeal": {
    "criteria": {
      "has_black_dye": "2018-01-19 23:24:07 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/torch": {
    "criteria": {
      "has_stone_pickaxe": "2018-01-14 19:50:40 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2018-01-21 04:18:57 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_pressure_plate": {
    "criteria": {
      "has_planks": "2018-01-19 23:14:54 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2018-01-19 23:14:54 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_lamp": {
    "criteria": {
      "has_glowstone": "2018-01-19 23:21:12 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2018-01-21 04:18:57 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sign": {
    "criteria": {
      "has_planks": "2018-01-19 23:14:54 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2018-01-21 04:18:57 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2018-01-21 04:18:57 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_stairs": {
    "criteria": {
      "has_planks": "2018-01-19 23:16:19 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_button": {
    "criteria": {
      "has_planks": "2018-01-19 23:14:54 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_banner": {
    "criteria": {
      "has_gray_wool": "2018-01-15 19:11:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_carpet": {
    "criteria": {
      "has_light_blue_wool": "2018-01-19 22:35:30 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2018-01-21 04:18:57 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_brick_stairs": {
    "criteria": {
      "has_nether_brick": "2018-01-19 22:31:14 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_carpet": {
    "criteria": {
      "has_yellow_wool": "2018-01-19 22:35:31 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/fence": {
    "criteria": {
      "has_planks": "2018-01-19 23:14:54 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_banner": {
    "criteria": {
      "has_yellow_wool": "2018-01-19 22:35:31 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs": {
    "criteria": {
      "has_sandstone": "2018-01-19 22:49:05 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_carpet": {
    "criteria": {
      "has_gray_wool": "2018-01-15 19:11:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_stairs": {
    "criteria": {
      "has_red_sandstone": "2018-01-19 23:15:41 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_slab": {
    "criteria": {
      "has_red_sandstone": "2018-01-19 23:15:41 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_bed": {
    "criteria": {
      "has_gray_wool": "2018-01-15 19:11:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_red_sandstone": {
    "criteria": {
      "has_red_sandstone": "2018-01-19 23:15:41 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_door": {
    "criteria": {
      "has_planks": "2018-01-19 23:16:19 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_stained_glass_pane": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_red_sandstone": {
    "criteria": {
      "has_red_sandstone": "2018-01-19 23:15:41 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_stained_glass_pane": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:story/upgrade_tools": {
    "criteria": {
      "stone_pickaxe": "2018-01-14 19:50:40 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_bed": {
    "criteria": {
      "has_yellow_wool": "2018-01-19 22:35:31 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/fence_gate": {
    "criteria": {
      "has_planks": "2018-01-19 23:14:54 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_fence_gate": {
    "criteria": {
      "has_planks": "2018-01-19 23:16:19 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_bed": {
    "criteria": {
      "has_light_blue_wool": "2018-01-19 22:35:30 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_door": {
    "criteria": {
      "has_planks": "2018-01-19 23:14:54 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/birch_fence": {
    "criteria": {
      "has_planks": "2018-01-19 23:16:19 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stonebrick": {
    "criteria": {
      "has_stonebrick": "2018-01-19 23:30:09 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_block": {
    "criteria": {
      "has_gold_block": "2018-01-19 23:12:21 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stonebrick": "2018-01-19 23:30:09 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2018-01-19 23:36:29 -0500"
    },
    "done": true
  }
}